<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240320_092736_add_columns_user_trust_alert
 */
class m240320_092736_add_columns_user_trust_alert extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('user_producer', 'trust_alert', Schema::TYPE_BOOLEAN);
        $this->addColumn('user_producer', 'trust_alert_comment', Schema::TYPE_TEXT);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('user_producer', 'trust_alert');
        $this->dropColumn('user_producer', 'trust_alert_comment');
    }
}
